msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdemultimedia/kfile_avi.po\n"
"POT-Creation-Date: 2004-06-27 01:22+0200\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kfile_avi.cpp:57
msgid "Technical Details"
msgstr "Manylion Technegol"

#: kfile_avi.cpp:61
msgid "Length"
msgstr "Hyd"

#: kfile_avi.cpp:64
msgid "Resolution"
msgstr "Cydraniad"

#: kfile_avi.cpp:66
msgid "Frame Rate"
msgstr ""

#: kfile_avi.cpp:67
msgid "fps"
msgstr "fps"

#: kfile_avi.cpp:69
msgid "Video Codec"
msgstr ""

#: kfile_avi.cpp:70
msgid "Audio Codec"
msgstr ""

#: kfile_avi.cpp:438 kfile_avi.cpp:524
msgid "Unknown"
msgstr "Anhysbys"

#: kfile_avi.cpp:529
msgid "None"
msgstr "Dim"
